---@meta

---@class UWBP_Common_FilterListEntry_TitleTemp_C : UB1UserWidgetBase
---@field UberGraphFrame FPointerToUberGraphFrame
---@field BW_Button_Title UB1Button
---@field BW_Text_WhiteTitle UB1TextBlock
---@field TitleText FText
local UWBP_Common_FilterListEntry_TitleTemp_C = {}

---@param IsDesignTime boolean
function UWBP_Common_FilterListEntry_TitleTemp_C:PreConstruct(IsDesignTime) end
---@param EntryPoint int32
function UWBP_Common_FilterListEntry_TitleTemp_C:ExecuteUbergraph_WBP_Common_FilterListEntry_TitleTemp(EntryPoint) end


